import java.io.*;
public class Mathdtest3
{
public static void main(String arg[]) throws IOException
{   double x[]=Mathd.setX(0.0,0.1,10.0);
    String s[]={"sin(x)","J(0,x)","sqrt(x)"};
    double y[][]=Mathd.setY(s,x);
	Mathd.plot(x,y);}}